body {
	font-size: 90%;
	padding-top: 45px;
	color: #333;
	background-color: #EFEFEF;
	border: 10px solid white;
	padding-bottom: 0;
}

/* FONTS */

h1,
h2,
#slider li p {
	font-family:"Museo 700", Georgia; font-weight:700; font-style:normal;
}

h1 {
	margin-bottom: 0;
}

h1 a {
	background-image: url(/images/bpo.png);
/*	width: 300px; */
	height: 42px;
	display: block;
	text-indent: 0px;
}

h2 {
	margin-bottom: 5px;
	color: #5D5D5D;
	text-shadow: 0px 1px 1px #FFF;
	font-size: 1.6em;
}

#slider h2 {
	text-shadow: 0px 1px 1px rgba(000, 000, 000, 0.3);
}

.headline {
	font-size: 1.5em;
	color: #5D5D5D;
	position: relative;
	top: -4px;
}

#slider li p {
	font-size: 2.5em;
	line-height: .9em;
	color: black;
}

/* LINKS */

h1 a {
	color: #656565;
}

a {
	color: #333;
	text-decoration: none;
}

a:focus {
	outline: 0;
}

/* WRAPPER */

.wrapperForm {
	background-color: #E0E0E0;
}

/* SLIDER */

.sliderShape {
	background-image: url(/images/sliderFrame.png);
	width: 960px;
	height: 350px;
	display: block;
	position: absolute;
	z-index: 100;
}

.slider-box {
	height: 350px;
	margin-bottom: 35px;
	overflow: hidden;
	padding-left: 0;
}

#slider {
	width: 960px;
	height: 350px;
	margin: 0;
	padding: 0;
	position: absolute;
	overflow: hidden;
}

#slider ul,#slider li {
	margin: 0;
	padding: 0;
	list-style: none
}

#slider li {
	width: 960px;
	overflow: hidden;
	height: 350px;
}

.slide1 {
	background-color: #DA4CC3;
}

.slide2 {
	background-color: #3CA2DC;
}

.slide3 {
	background-color: #00B9B9;
}

.slide4 {
	background-color: #83CD00;
}

.slide5 {
	background-color: #DF274F;
}

#slider li p,
#slider li h2 {
	width: 555px;
	float: left;
}

#slider li p {
	text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.5);
}


#slider li img {
	margin-top: 50px;
}

#slider h2 {
	padding-top: 57px;
	padding-left: 70px;
	color: white;
}

#slider li p {
	padding-left: 70px;
}

#controls {
	z-index: 100;
	position: absolute;
	margin-left: 450px;
	margin-top: 320px;
	width: 400px;
}

#controls ol {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#controls ol li {
	width: 7px;
	height: 7px;
	background: url(../images/sliderLiOff.png) no-repeat;
	text-indent: -9999px;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	cursor: pointer;
}

#controls ol li.current {
	background-image: url(../images/sliderLiOn.png);
}


.content-box ul {
	list-style-type: none;
	font-weight: 700;
}

.content-box ul li {
	padding: 6px 6px 6px 35px;
	margin: 0 0 2px;}

.content-box ul li.alt {
	background-color: white;
	border-bottom: 1px solid #DEDEDE;
}

.check-list li {
	background: url(/images/tick.png) no-repeat 10px center;}

.info-list li {
	background: url(/images/bullet.png) no-repeat 13px center;}

.alignRight {
	text-align: right;
}

.alignCenter {
	text-align: center;
}

.header {
	margin-bottom: 15px;
}

.content-box {
	margin-bottom: 30px;
}

.content-box img {
	-moz-box-shadow:-2px 2px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:-2px 2px 3px rgba(0, 0, 0, 0.1);
	background-color: white;
	padding: 5px;
	margin-left: 3px;
}

/* FORM */

label {
	font-weight: 700;
}

label i {
	color: red;
}

.form-box form {
	padding-top: 20px;
	padding-bottom: 0;
}

form input,form textarea {
	margin: 0 0 20px;
	height: 25px;
	border: 2px solid silver;
	border-bottom-color: #E4E1D3;
	border-right-color: #E4E1D3;
}

form textarea {
	height: 120px;
}

.message {
	margin-bottom: 40px;
}

.form-box {
	padding-top: 30px;
	margin-bottom: 20px;
	padding-bottom: 0;
}

.form-box .button {
	border-style: none;
	font: 700 1em Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
	padding: 7px 10px;
	height: auto;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	cursor: pointer;
	margin-bottom: 40px;
}

.footer {
	font-size: .8em;
}

/* TESTIMONIAL */

.testimonials ul {
	font-size: 1em;
	list-style-type: none;
}

.testimonials ul li {
	margin: 0 0 30px;
	padding: 4px 0 0;
	background: url(../images/quoteTop.png) no-repeat left top;
}

.testimonials p.quote {
	padding: 6px 10px 20px;
	background: url(../images/quoteBottom.png) no-repeat left bottom;
	margin: 0;
}

.testimonials p.author {
	font-size: .8em;
	background-repeat: no-repeat;
	background-position: left bottom;
}

/* TOP */

.backTop a {
	height: 32px;
	background: url(img/goTop.png) no-repeat;
	text-indent: -9999px;
	opacity : 0.5;
    -moz-opacity : 0.5;
    -ms-filter: "alpha(opacity=50)";
	width: 32px;
	display: block;
	text-align: center;
	margin: 20px auto;
}

.backTop a:hover {
	opacity : 1;
    -moz-opacity : 1;
    -ms-filter: "alpha(opacity=100)"; /* IE 8 */ 	
}